@charset 'utf-8';

/*---------------- Subsection Banner ---------------*/

#banner{
	background:url(../images/subsection_banner_bg.jpg) no-repeat top center;
	height:171px;
	z-index:1;
	position:relative;
	margin-top:-7px;
}
#banner_text{
	float:left;
}
#banner h1{
	font-size:2em;
	text-transform:uppercase;
	color:#555;
	position:relative;
	top:35px;
	left:80px;
}
#banner h1.orange{
	font-size:3.8em;
	color:#eca213;
}
#banner img{
	margin-left:210px;
}
/*---------------- Subsection Global Content ---------------*/

.content_wrapper{
	border-top:20px solid #111b30;
}
.content_wrapper_inner{
}

#subsection_col_main{
	padding:24px 25px 0 25px;
	width:649px;
}
#subsection_sidebar{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	background-color:#3f739e;
	width:251px;
	text-transform:uppercase;
	padding-top:6px;
}
#subsection_sidebar ul{
		margin:0;
}
	
#subsection_sidebar li{
	list-style:none;
	border-bottom:1px solid #6591b6;
	margin-bottom:1px;
}
#subsection_sidebar li a{
	color:#91badd;
	display:block;
	padding:19px 16px 19px 16px;
}
#subsection_sidebar li a:hover, #subsection_sidebar li a.selected, #subsection_sidebar li.selected{
	color:#fff;
	background:url(../images/sidebar_highlight.jpg) no-repeat right center;
	background-color:#6591b6;
}

#sidebar_contact{
	width:211px;
	height:240px;
	background:url(../images/sidebar_contact.jpg) no-repeat;
	padding:20px;
}
#sidebar_contact h1{
	font-size:1em;
	font-weight:bold;
	color:#eca213;
}
#sidebar_contact h2{
	color:#fff;
}
#sidebar_contact h2 span{
	font-size:1.4em;
}
a.top_link{
	clear:both;
	color:#b6d1e8;
	font-size:0.95em;
	float:left;
	margin:9px 0 1px 0;
}
a.top_link:hover{
	color:#fff;
}
a.top_link span, a.bottom_link span{
	color:#eca213;
}
a.bottom_link{
	display:block;
	width:211px;
	float:left;
	color:#375772;
	margin-top:60px;
	clear:left;
	font-size:1.3em;
	letter-spacing:-0.05em;
}
a.bottom_link:hover{
	color:#2593ee;
}

#breadcrumbs{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#eca213;
	margin-bottom:10px;
	text-transform:uppercase;
	font-size:0.75em;
}
#breadcrumbs a{
	color:#eca213;
	text-transform:uppercase;
}
#subsection_col_main h1{
	color:#3f739e;
	text-transform:uppercase;
}

/*---------------- Subsection Specific Content ---------------*/

#accordion {
	width:649px;
}
.accordion {
	width:649px; color:#333
}
.accordion dt {
	padding:10px 12px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:1em;
	letter-spacing:-0.04em;
	cursor:pointer; 
	background-color:#c7d6e3; 
	background-image:url(../images/arrow_down.gif); 
	background-position:right center; 
	background-repeat:no-repeat; 
	color:#5c88ac;
	text-transform:uppercase;
	display:block;
	width:625px;
	clear:left;
}
.accordion dt:hover {
	background-color:#3f739e;
	color:#c7d6e3;
	cursor:pointer;
}
.accordion .open {
	color:#c7d6e3;
	background-color:#3f739e; 
	background-image:url(../images/arrow_up.gif);
}
.accordion dd {
	overflow:hidden; 
	background:#fff;
}
.spacer{
	width:649px;
	height:20px;
}
.accordion p {
	display:block; 
	padding:12px 12px 0px 10px;
}
.thumbnails{
	height:auto;
}
.thumbnails a{
	float:left;
}
.thumbnails_4{
	height:330px;
}
.thumbnails_8{
	height:500px;
}
.thumbnails_6{
	height:520px;
}
.thumbnails_3, .thumbnails_4, .thumbnails_8, .thumbnails_6, .thumbnails{
	margin-top:20px;
}
.thumbnails_3 a img, .thumbnails_4 a img, .thumbnails_8 a img, .thumbnails_6 a img, .thumbnails img{
	padding:3px;
	border:1px solid #ddd;
	margin:0 15px 15px 0;
}


/*--Contact Form--*/

.zemContactForm{
}
.zemContactForm legend{
display:none;
}
.zemContactForm label{
display:block;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
color:#666;
clear:left;
margin-bottom:3px;
}
.zemContactForm input{
width:240px;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
}
input.zemSubmit{
clear:both;
width:auto;
}
#Message{
width:510px;
height:178px;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
border:1px solid #ccc;
}
#Postcode{
width:120px;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
}
.contact_main_item input, .contact_main_item textarea{
padding:3px;
font-size:0.95em;
}
.zemContactForm input, .zemContactForm textarea, .zemContactForm select{
margin-bottom:8px;
}
ul.zemError{
margin-bottom:24px;
padding:20px 20px 12px 25px;
background-color:#fbf3de;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
}
.zemError li{
list-style:none;
margin-bottom:8px;
color:#777;
}
.zemThanks{
padding:20px 20px 20px 25px;
background-color:#fbf3de;
font-family:'Tahoma', Arial, Helvetica, sans-serif;
color:#777;
}
#contact_left{
width:240px;
float:left;
}
#contact_right{
width:240px;
padding-left:27px;
float:left;
}

